.page[name='cards'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='cards'] > .header > .center {
    color: #ffffff;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    color: #ffffff;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .top > .name,
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .number {
    color: #ffffff;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .bottom > div:not(.button) > .title {
    color: #aeaeae; 
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .bottom > div:not(.button) > .date,
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .bottom > div:not(.button) > .number {
    color: #ffffff;
}